
    <input type="hidden" name="group.id" value="page01" />
    
    <div class="form-description">
        <p>Step #01 description</p>

        
    </div>
    
    
    
    
    
    <div class="panel panel-primary" data-group="grp01" data-rule="grp01">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title">Group #01 </span>
                
                
                
            </h3>
        </div>
    </div>
    <div id="grp01-PanelBody" class="panel-body-container collapse in">
        <div class="panel-body">
            
            
            <div class="form-group field-type-string" data-type="string" data-field="grp01.fld01" data-rule="grp01-fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp01.fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp01.fld01" value="" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>


<div class="form-group field-type-string" data-type="string" data-field="grp01.fld02" data-rule="grp01-fld02">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp01.fld02" class="mandatory">Field #02</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp01.fld02" value="" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>



        </div>
    </div>
</div>
<div class="repeatable" data-rule="page01-grp02-0">
    
        <div class="panel panel-primary" data-group="grp02[0]" data-rule="grp02-0">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title">Group #02 <span class="repeatable-label-index">(1/1)</span></span>
                
                <div class="list-icons pull-right">
                    <a id="page01-grp02-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="group" href="#" role="remove"><i class="fa fa-trash-o"></i></a>
                    <a id="page01-grp02-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="group" href="#"><i class="fa fa-arrow-circle-up"></i></a>
                    <a id="page01-grp02-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="group" href="#"><i class="fa fa-arrow-circle-down"></i></a>
                    <a id="page01-grp02-btn-add" class="repeatables-action panel-add ge-rouge" data-type="add" data-target="group" href="#"><i class="fa fa-plus-circle"></i></a>
                </div>
                
            </h3>
        </div>
    </div>
    <div id="grp02-0-PanelBody" class="panel-body-container collapse in">
        <div class="panel-body">
            
            
            <div class="form-group field-type-string" data-type="string" data-field="grp02[0].fld01" data-rule="grp02-0-fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp02[0].fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp02[0].fld01" value="" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>


<div class="form-group field-type-string" data-type="string" data-field="grp02[0].fld02" data-rule="grp02-0-fld02">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp02[0].fld02" class="mandatory">Field #02</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp02[0].fld02" value="" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>



        </div>
    </div>
</div>
    
</div>
<div class="repeatable" data-rule="page01-grp03-0">
    
        <div class="panel panel-primary" data-group="grp03[0]" data-rule="grp03-0">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title">Group #02 <span class="repeatable-label-index">(1/2)</span></span>
                
                <div class="list-icons pull-right">
                    <a id="page01-grp03-0-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="group" href="#" role="remove"><i class="fa fa-trash-o"></i></a>
                    <a id="page01-grp03-0-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="group" href="#"><i class="fa fa-arrow-circle-up"></i></a>
                    <a id="page01-grp03-0-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="group" href="#"><i class="fa fa-arrow-circle-down"></i></a>
                    <a id="page01-grp03-0-btn-add" class="repeatables-action panel-add ge-rouge" data-type="add" data-target="group" href="#"><i class="fa fa-plus-circle"></i></a>
                </div>
                
            </h3>
        </div>
    </div>
    <div id="grp03-0-PanelBody" class="panel-body-container collapse in">
        <div class="panel-body">
            
            
            <div class="form-group field-type-integer" data-type="integer" data-field="grp03[0].fld01" data-rule="grp03-0-fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp03[0].fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp03[0].fld01" value="3" data-parsley-type="integer" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

<div class="repeatable" data-rule="page01-grp03-0-fld02-0">
    
        <div class="form-group field-type-string" data-type="string" data-field="grp03[0].fld02[0]" data-rule="grp03-0-fld02-0">
    <div class="col-md-12 repeatable-hidden">
        <div class="field-label">
            <label for="grp03[0].fld02[0]" class="mandatory">Field #02</label>
            
        </div>
        
        
    </div>
    <div>
        <div class="list-icons">
            <a id="grp03-0-fld02-0-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="field" href="#"><i class="fa fa-trash-o"></i></a>
            <a id="grp03-0-fld02-0-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="field" href="#"><i class="fa fa-arrow-circle-up"></i></a>
            <a id="grp03-0-fld02-0-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="field" href="#"><i class="fa fa-arrow-circle-down"></i></a>
            <a id="grp03-0-fld02-0-btn-add" class="repeatables-action ge-rouge" data-type="add" data-target="field" href="#"><i class="fa fa-plus-circle"></i></a>
        </div>
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp03[0].fld02[0]" value="" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>


    
</div>
<div class="repeatable" data-rule="page01-grp03-0-fld03-0">
    
        <div class="form-group field-type-string" data-type="string" data-field="grp03[0].fld03[0]" data-rule="grp03-0-fld03-0">
    <div class="col-md-12 repeatable-hidden">
        <div class="field-label">
            <label for="grp03[0].fld03[0]" class="mandatory">Field #03</label>
            
        </div>
        
        
    </div>
    <div>
        <div class="list-icons">
            <a id="grp03-0-fld03-0-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="field" href="#"><i class="fa fa-trash-o"></i></a>
            <a id="grp03-0-fld03-0-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="field" href="#"><i class="fa fa-arrow-circle-up"></i></a>
            <a id="grp03-0-fld03-0-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="field" href="#"><i class="fa fa-arrow-circle-down"></i></a>
            <a id="grp03-0-fld03-0-btn-add" class="repeatables-action ge-rouge" data-type="add" data-target="field" href="#"><i class="fa fa-plus-circle"></i></a>
        </div>
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp03[0].fld03[0]" value="Field #03 value 1-1" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>


    
        <div class="form-group field-type-string" data-type="string" data-field="grp03[0].fld03[1]" data-rule="grp03-0-fld03-0">
    <div class="col-md-12 repeatable-hidden">
        <div class="field-label">
            <label for="grp03[0].fld03[1]" class="mandatory">Field #03</label>
            
        </div>
        
        
    </div>
    <div>
        <div class="list-icons">
            <a id="grp03-0-fld03-1-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="field" href="#"><i class="fa fa-trash-o"></i></a>
            <a id="grp03-0-fld03-1-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="field" href="#"><i class="fa fa-arrow-circle-up"></i></a>
            <a id="grp03-0-fld03-1-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="field" href="#"><i class="fa fa-arrow-circle-down"></i></a>
            <a id="grp03-0-fld03-1-btn-add" class="repeatables-action ge-rouge" data-type="add" data-target="field" href="#"><i class="fa fa-plus-circle"></i></a>
        </div>
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp03[0].fld03[1]" value="Field #03 value 1-2" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>


    
</div>

        </div>
    </div>
</div>
    
        <div class="panel panel-primary" data-group="grp03[1]" data-rule="grp03-0">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title">Group #02 <span class="repeatable-label-index">(2/2)</span></span>
                
                <div class="list-icons pull-right">
                    <a id="page01-grp03-0-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="group" href="#" role="remove"><i class="fa fa-trash-o"></i></a>
                    <a id="page01-grp03-0-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="group" href="#"><i class="fa fa-arrow-circle-up"></i></a>
                    <a id="page01-grp03-0-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="group" href="#"><i class="fa fa-arrow-circle-down"></i></a>
                    <a id="page01-grp03-0-btn-add" class="repeatables-action panel-add ge-rouge" data-type="add" data-target="group" href="#"><i class="fa fa-plus-circle"></i></a>
                </div>
                
            </h3>
        </div>
    </div>
    <div id="grp03-1-PanelBody" class="panel-body-container collapse in">
        <div class="panel-body">
            
            
            <div class="form-group field-type-integer" data-type="integer" data-field="grp03[1].fld01" data-rule="grp03-0-fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp03[1].fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp03[1].fld01" value="7" data-parsley-type="integer" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

<div class="repeatable" data-rule="page01-grp03-0-fld02-0">
    
        <div class="form-group field-type-string" data-type="string" data-field="grp03[1].fld02[0]" data-rule="grp03-0-fld02-0">
    <div class="col-md-12 repeatable-hidden">
        <div class="field-label">
            <label for="grp03[1].fld02[0]" class="mandatory">Field #02</label>
            
        </div>
        
        
    </div>
    <div>
        <div class="list-icons">
            <a id="grp03-1-fld02-0-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="field" href="#"><i class="fa fa-trash-o"></i></a>
            <a id="grp03-1-fld02-0-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="field" href="#"><i class="fa fa-arrow-circle-up"></i></a>
            <a id="grp03-1-fld02-0-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="field" href="#"><i class="fa fa-arrow-circle-down"></i></a>
            <a id="grp03-1-fld02-0-btn-add" class="repeatables-action ge-rouge" data-type="add" data-target="field" href="#"><i class="fa fa-plus-circle"></i></a>
        </div>
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp03[1].fld02[0]" value="Field #03 value 2-1" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>


    
        <div class="form-group field-type-string" data-type="string" data-field="grp03[1].fld02[1]" data-rule="grp03-0-fld02-0">
    <div class="col-md-12 repeatable-hidden">
        <div class="field-label">
            <label for="grp03[1].fld02[1]" class="mandatory">Field #02</label>
            
        </div>
        
        
    </div>
    <div>
        <div class="list-icons">
            <a id="grp03-1-fld02-1-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="field" href="#"><i class="fa fa-trash-o"></i></a>
            <a id="grp03-1-fld02-1-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="field" href="#"><i class="fa fa-arrow-circle-up"></i></a>
            <a id="grp03-1-fld02-1-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="field" href="#"><i class="fa fa-arrow-circle-down"></i></a>
            <a id="grp03-1-fld02-1-btn-add" class="repeatables-action ge-rouge" data-type="add" data-target="field" href="#"><i class="fa fa-plus-circle"></i></a>
        </div>
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp03[1].fld02[1]" value="Field #03 value 2-2" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>


    
</div>
<div class="repeatable" data-rule="page01-grp03-0-fld03-0">
    
        <div class="form-group field-type-string" data-type="string" data-field="grp03[1].fld03[0]" data-rule="grp03-0-fld03-0">
    <div class="col-md-12 repeatable-hidden">
        <div class="field-label">
            <label for="grp03[1].fld03[0]" class="mandatory">Field #03</label>
            
        </div>
        
        
    </div>
    <div>
        <div class="list-icons">
            <a id="grp03-1-fld03-0-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="field" href="#"><i class="fa fa-trash-o"></i></a>
            <a id="grp03-1-fld03-0-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="field" href="#"><i class="fa fa-arrow-circle-up"></i></a>
            <a id="grp03-1-fld03-0-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="field" href="#"><i class="fa fa-arrow-circle-down"></i></a>
            <a id="grp03-1-fld03-0-btn-add" class="repeatables-action ge-rouge" data-type="add" data-target="field" href="#"><i class="fa fa-plus-circle"></i></a>
        </div>
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp03[1].fld03[0]" value="" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>


    
</div>

        </div>
    </div>
</div>
    
</div>


